body.single .post {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

body.single .post .entry-header {
    margin: 0 5% 30px;
}

body.single .post .entry-header .the_subtitle {
    text-align: center;
    color: #19496b;
    font-family: "Khand",sans-serif;
    font-size: 2em;
    line-height: 1.3;
    font-weight: 700;
}

body.single .post .entry-header h1.entry-title {
    text-align: center;
    color: #19496b;
    font-family: "Khand", sans-serif;
    font-size: 3.2em;
    line-height: 1.3;
    font-weight: 700
}

body.single .post .entry-TLDR {
    margin-bottom: 1.2em;
    color: #00364a;
    font-size: 23px;
    line-height: 1.54;
}

body.single .post .entry-TLDR span {
    opacity: .6;
}

body.single .post .entry-TLDR span i {
    font-size: 18px;
    padding-right: 5px
}

body.single .post .entry-image {
    margin-bottom: 2em;
}

body.single .post .entry-image img {
    max-width: 50%;
    margin: auto;
}

body.single .post .entry-content a {
    color: #099;
    font-weight: 600;
    border-bottom: 2px solid #f93
}

body.single .post .entry-content h2 {
    font-size: 2.5em;
    font-weight: 700;
    line-height: 1.3;
    padding: 0;
    margin-bottom: 0;
}

body.single .post .entry-content h3 {
    font-size: 1.17em;
}

body.single .post .entry-content p {
    padding: 0;
    line-height: 32px;
    margin-bottom: 20px
}

body.single .post .entry-content img {
    max-width: 80%;
    max-height: 67vh;
    margin: Auto;
}

body.single .post .entry-content iframe {
    display: block;
    max-width: 80%;
    margin: Auto;
}

body.single .post .entry-content .arf_form {
    margin-bottom: 20px
}

body.single .post .entry-content ul, body.single .post .entry-content ol {
    margin-left: 2.5em;
    line-height: 1.4;
    margin-bottom: 20px;
    list-style: square inside;
}

body.single .post .entry-content ul li, body.single .post .entry-content ol li {
    margin-bottom: .7em;
    list-style-position: outside;
}

body.single .post .entry-content blockquote {
    font-size: 25px;
    width: 80%;
    margin: 43px auto;
    font-family: "Khand", sans-serif;
    font-style: italic;
    color: #444;
    padding: 1.2em 1.875em 1.2em 4.6875em;
    border-left: .4em solid #e6e7e8;
    line-height: 1.6;
    position: relative;
    background: #f8f8f8;
}

body.single .post .entry-content blockquote p {
    font-size: 25px;
    margin: 0;
    padding: 0;
    color: #444;
    line-height: 1.6;
}

body.single .post .entry-content blockquote:before {
    font-family: Arial !important;
    content: "\201C" !important;
    color: #38bfc4 !important;
    font-size: 4em !important;
    position: absolute !important;
    left: .125em !important;
    top: -.125em !important
}

/* Tablas */
body.single .post table {
    border-left: 2px solid #939393;
    border-right: 2px solid #939393;
    border-collapse: collapse;
    font-size: 0.85em;
    border-spacing: 0;
    margin: 0 auto 25px;
}

body.single .post table th {
    padding: 10px 8px;
    word-break: normal;
    font-size: 1.17em;
    border-top: 2px solid #939393;
    border-bottom: 2px solid #939393;
    color: #16496b;
    background-color: #fff;
    font-weight: 600;
    margin: 0;
    font-family: 'Khand', sans-serif;
    vertical-align: middle;
}

body.single .post table td {
    font-weight: normal;
    padding: 10px 8px;
    word-break: normal;
    border-top: 2px solid #939393;
    border-bottom: 2px solid #939393;
    color: #333;
    vertical-align: middle;
}

/* Code */
body.single .post code:not(.language-yml) {
    background: #e6e7e8;
    padding: 2px 8px;
    border-radius: 4px;
    color: #8b0000;
    font-size: 17px;
    letter-spacing: -0.04em;
    font-family: 'Roboto Mono', sans-serif;
}

body.single .post strong code:not(.language-yml),
body.single .post code:not(.language-yml) strong {
    font-weight: 500;
}

/* Gists Style */

body.single .post .gist tr td {
    border-style: none;
}

body.single .post .gist table {
    border-top: none;
    border-bottom: none;
    border-left: none;
    border-right: none
}

/* Captions */

body.single .post .wp-caption {
    background: #fff;
    text-align: center;
    margin: 0 0 25px;
    max-width: 100%
}

body.single .post .wp-caption .wp-caption-text {
    font-size: 14px;
    line-height: 17px;
    margin: 0;
}

.wp-block-image figcaption {
    font-size: 14px;
    max-width: 80%;
    margin-left: auto;
    text-align: center;
    margin-right: auto;
}

/* Media Queries */

@media (max-width: 767px) {
    body.single .post .entry-image img {
        max-width: 100%
    }

    body.single .post .entry-header {
        margin: 0 0 30px
    }
}

@media (max-width: 575px) {
    body.single .post {
        font-size: 16px
    }

    body.single .post .entry-TLDR {
        font-size: 18px
    }

    body.single .post .entry-content blockquote p {
        font-size: 19px
    }

    body.single .post .entry-content h2 {
        font-size: 32px
    }

    body.single .post .entry-content blockquote {
        padding: 1.2em 1.875em 1.2em 3.6875em;
        font-size: 19px
    }
}

@media (max-width: 991px) {
    body.single .post .entry-image img {
        max-width: 70%
    }
}
